label x86-installdark
default x86-installdark
	menu label ^Install (32-bit)
	menu default
	kernel /%install-x86%/vmlinuz
	append desktop=%desktop% vga=788 initrd=/%install-x86%/initrd.gz theme=dark --- quiet 
